div#wrapper {
}

div#header {
	border: 1px solid #99c;
}

div#sidebar {
}

div#content {
}

div#header h1 {
	margin-left: 48px;
	color: #444;
}

.navlink a:link, .navlink a:visited {
	text-decoration: none;
	color: #008;
}

.navlink a:hover, .navlink a:active {
	text-decoration: underline;
	color: #ea0;
}

div.contentobject {
	margin-bottom: 2.0em;
}

div.contentobject h1 {
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	font-size: 1.25em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 6px;
	border-top: 2px solid #99c;
	background: #bbf;
	color: #444;
}

div.contentobject p {
	margin-top: 4px;
}

div.contentobject table {
	border-collapse: separate;
	border-spacing: 0px;
}

div.contentobject th {
	background-color: #bbf;
	color: #444;
}

div.contentobject table, div.contentobject th, div.contentobject td {
	border: 1px solid #99c;
}

div.contentobject a:link, div.contentobject a:visited, div.contentobject a:hover, div.contentobject a:active {
	text-decoration: underline;
	color: #008;
}

span.downloadlink a:link, .downloadlink a:visited {
	background-color: #ea0;
	padding: 2px 4px;
	border: 1px solid white;
	outline: 1px solid #ea0;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}

span.downloadlink a:hover, .downloadlink a:active {
	background-color: #d90;
}